From ff94675fda38a0847b893a29dce8c3068a74e118 Mon Sep 17 00:00:00 2001
From: David Zhang <david.zhang@highgo.ca>
Date: Fri, 15 Jan 2021 11:40:30 -0800
Subject: [PATCH] update tablespace to keep document consistency

---
 doc/src/sgml/ref/pgbench.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index faa7c26b0a..080c25731d 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -325,10 +325,10 @@ pgbench <optional> <replaceable>options</replaceable> </optional> <replaceable>d
      </varlistentry>
 
      <varlistentry>
-      <term><option>--index-tablespace=<replaceable>index_tablespace</replaceable></option></term>
+      <term><option>--index-tablespace=<replaceable>TABLESPACE</replaceable></option></term>
       <listitem>
        <para>
-        Create indexes in the specified tablespace, rather than the default
+        Create indexes in the specified <replaceable>TABLESPACE</replaceable>, rather than the default
         tablespace.
        </para>
       </listitem>
@@ -360,10 +360,10 @@ pgbench <optional> <replaceable>options</replaceable> </optional> <replaceable>d
      </varlistentry>
 
      <varlistentry>
-      <term><option>--tablespace=<replaceable>tablespace</replaceable></option></term>
+      <term><option>--tablespace=<replaceable>TABLESPACE</replaceable></option></term>
       <listitem>
        <para>
-        Create tables in the specified tablespace, rather than the default
+        Create tables in the specified <replaceable>TABLESPACE</replaceable>, rather than the default
         tablespace.
        </para>
       </listitem>
-- 
2.17.1

